title: "Get Stats for Browser Rejections and Node Crashes" url: https://docs.catalyst.zoho.com/en/api/code-reference/smartbrowz/browser-grid/rejection-stats/index.md service: SmartBrowz type: api --- ## Get Stats for Browser Rejections and Node Crashes ### Description You can use this API to get the stats on browsers that were rejected from spawning and nodes that crashed in a grid. The required grid will be referred to using its Grid ID. ### Request Details #### Request URL <p>{api-domain}/browser360/v1/project/{project_id}/browser-grid/{grid_id}/stats?data_to_fetch=crashed_data&datetime_filter=Last+30+Days</p> The DC-specific domain to access Catalyst API The unique ID of the project The unique ID to refer to the required grid #### Scope ZohoCatalyst.grid.read #### Request Headers for API Using OAuth **Authorization:** Zoho-oauthtoken {oauth_token} <br> Content-Type: application/json <br> CATALYST-ORG: Provide the value of your Org ID. <br> #### Request Headers for API Using API Key **Authorization** <br> api-key: The unique key generated by Catalyst. It can be retrieved from the console. ### Response Details You will receive a response containing the number of browsers that were not allowed to spawn and nodes that crashed of a specific grid referred to using its Grid ID. <br> <br> Notice: Any Browser action or operation that you code using the Browser Logic function, or any browser automation or web scraping task that you perform using any component of Catalyst SmartBrowz is at your own risk. We strongly recommend you use the SmartBrowz components to perform operations on domains that permit the actions, or with proper approval. Additionally, while Catalyst does provide a secure infrastructure to code your functions, any consequence of the logic you code using Catalyst functions is yours alone. curl -X GET \ 'https://api.catalyst.zoho.com/browser360/v1/project/38119000000022053/browser-grid/3970000000005013/stats?datetime_filter=24+Hours&data_to_fetch=crashed_data' \ -H 'CATALYST-ORG: 111737956' \ -H 'Authorization: Zoho-oauthtoken 1000*********************************************780' \ curl -X GET \ 'https://api.catalyst.zoho.com/browser360/v1/project/38119000000022053/browser-grid/3970000000005013/stats?datetime_filter=24+Hours&data_to_fetch=crashed_data' \ -H 'CATALYST-ORG: 111737956' \ -H 'api-key: 96********************************************************************7049' { "status": "success", "data": { "browser_req_reject_count": 0, "node_crashed_count": "0" } } Browser Grid - Java SDK<br/><br/> Browser Grid - Node.js SDK<br/><br/> Browser Grid - Python SDK